<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="/css/estilos.css">
    <title>SitioWeb:PCPARTES</title>
</head>

<body>
    <header>
        <img style="color: white;margin-top: 15%;" src="/img/logo.png" alt="">
        <h1 style="color: white;">PCPARTES</h1>
    </header>

    <nav div id="nav">
        <a href="/index.html">Empresa</a>
        <a href="/Productos.html">Productos</a>
        <a href="/Contactos.html">Contacto</a>
    </nav>
    
        
            
        <div class="conte_parent" id="cont_parent">
            <div class="conte ">
                  <div class="card componente">
                      <img src="/img/ram.jpg" alt="">
                  </div>
                  <div class="informacion">
                      <h1>Memoria Ram TridentZ</h1>
                     <p class="fecha">
                          Fecha Salidad:2022
                          <br>
                          Capacidad: 16GB DDR4 SDRAM
                          <br>
                          Velocidad: 3200MHz
                     </p>
                  </div>
                  <div class="precio">
                      <div class="box-precio">
                          <span class="precio1"><strike>$3500</strike> </span>
                      <span class="precio2"><b>$2850</b></span>
                      </div>
                      <span class="shoping"><i class="fas fa-cart-plus"></i></span>
                  </div>
              </div>
           
            <div class="conte ">
                  <div class="card componente">
                      <img src="/img/3090.jpg" alt="">
                  </div>
                  <div class="informacion">
                      <h1>Tarjeta Grafica NVIDIA RTX3090</h1>
                     <p class="fecha">
                          Fecha Salidad:2022
                          <br>
                          Memoria: 24GB GDDR6X
                          <br>
                          Velocidad: 1.70 GHz 
                     </p>
                  </div>
                  <div class="precio">
                      <div class="box-precio">
                          <span class="precio1"><strike>$20000</strike> </span>
                      <span class="precio2"><b>$15250   </b></span>
                      </div>
                      <span class="shoping"><i class="fas fa-cart-plus"></i></span>
                  </div>
              </div>
           
            <div class="conte ">
                  <div class="card componente">
                      <img src="/img/12700.jpg" alt="">
                  </div>
                  <div class="informacion">
                      <h1>Procesador Intel I7 12700K</h1>
                     <p class="fecha">
                          Fecha Salidad:2022
                          <br>
                          Nucleos: 12, 
                          Hilos: 20 <br>
                          Velocidad Maxima: 5.00GHz
                     </p>
                  </div>
                  <div class="precio">
                      <div class="box-precio">
                          <span class="precio1"><strike>$5500</strike> </span>
                      <span class="precio2"><b>$4300</b></span>
                      </div>
                      <span class="shoping"><i class="fas fa-cart-plus"></i></span>
                  </div>
              </div>
              <div class="conte ">
                <div class="card componente">
                    <img src="/img/870evo.jpg" alt="">
                </div>
                <div class="informacion">
                    <h1>SSD Samsung 870evo</h1>
                   <p class="fecha">
                        Fecha Salidad:2022
                        <br>
                        Capacidad: 1Tb NVME M.2
                        <br>
                        Velocidad: 560 MB/s
                   </p>
                </div>
                <div class="precio">
                    <div class="box-precio">
                        <span class="precio1"><strike>$4000</strike> </span>
                    <span class="precio2"><b>$2750</b></span>
                    </div>
                    <span class="shoping"><i class="fas fa-cart-plus"></i></span>
                </div>
            </div>
         
          <div class="conte ">
                <div class="card componente">
                    <img src="/img/madre.jpg" alt="">
                </div>
                <div class="informacion">
                    <h1>Tarjeta madre MSI</h1>
                   <p class="fecha">
                        Fecha Salidad:2022
                        <br>
                        Socket: Z270
                        <br>
                        Tipo de memoria: DDR4 hasta 3200MHz
                   </p>
                </div>
                <div class="precio">
                    <div class="box-precio">
                        <span class="precio1"><strike>$5200</strike> </span>
                    <span class="precio2"><b>$4250</b></span>
                    </div>
                    <span class="shoping"><i class="fas fa-cart-plus"></i></span>
                </div>
            </div>
         
          <div class="conte ">
                <div class="card componente">
                    <img src="/img/enf.jfif" alt="">
                </div>
                <div class="informacion">
                    <h1>Enfriamiento Liquido NZXT</h1>
                   <p class="fecha">
                        Fecha Salidad:2022
                        <br>
                            Tamaño: 240mm, Compatibilidad: Intel y AMD
                        <br>
                        Velocidad Maxima: 1500RPM
                   </p>
                </div>
                <div class="precio">
                    <div class="box-precio">
                        <span class="precio1"><strike>$3500</strike> </span>
                    <span class="precio2"><b>$2550</b></span>
                    </div>
                    <span class="shoping"><i class="fas fa-cart-plus"></i></span>
                </div>
            </div>
            <div class="conte ">
                <div class="card componente">
                    <img src="/img/fuente.jpg" alt="">
                </div>
                <div class="informacion">
                    <h1>Fuente de alimentacion ROG THOR</h1>
                   <p class="fecha">
                        Fecha Salidad:2022
                        <br>
                            Tipo: Modular, Certificacion: 80+GOLD
                        <br>
                            Wataje: 750W
                   </p>
                </div>
                <div class="precio">
                    <div class="box-precio">
                        <span class="precio1"><strike>$3500</strike> </span>
                    <span class="precio2"><b>$2550</b></span>
                    </div>
                    <span class="shoping"><i class="fas fa-cart-plus"></i></span>
                </div>
            </div>
           </div>

    



    <footer>
        <h2>Creado por Jesus Antonio Salcido Sarabia 2022</h2>
    </footer>
</body>

</html>